declare const useStyles: (props?: unknown) => import("antd-style").ReturnStyles<{
    workflowPageClass: import("antd-style").SerializedStyles;
    dropdownClass: import("antd-style").SerializedStyles;
    workflowVersionDropdownClass: import("antd-style").SerializedStyles;
    executionsDropdownRowClass: import("antd-style").SerializedStyles;
    branchBlockClass: import("antd-style").SerializedStyles;
    branchClass: import("antd-style").SerializedStyles;
    nodeJobButtonClass: import("antd-style").SerializedStyles;
    nodeHeaderClass: import("antd-style").SerializedStyles;
    nodeMetaClass: import("antd-style").SerializedStyles;
    nodeTitleClass: import("antd-style").SerializedStyles;
    nodeSubtreeClass: import("antd-style").SerializedStyles;
    nodeJobResultClass: import("antd-style").SerializedStyles;
    addButtonClass: import("antd-style").SerializedStyles;
    conditionClass: import("antd-style").SerializedStyles;
    loopLineClass: import("antd-style").SerializedStyles;
    terminalClass: import("antd-style").SerializedStyles;
}>;
export default useStyles;
